@font-face {
    font-family: 'bpg_arialregular';
    src: url(../fonts/bpg_arial_2009-webfont.eot);
    src: url('../fonts/bpg_arial_2009-webfont.eot?#iefix') format('embedded-opentype'), url(../fonts/bpg_arial_2009-webfont.woff2) format('woff2'), url(../fonts/bpg_arial_2009-webfont.woff) format('woff'), url(../fonts/bpg_arial_2009-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'BPGArialCaps';
    src: url('../fonts/BPGArialCaps2010.eot?#iefix') format('embedded-opentype'), url(../fonts/BPGArialCaps2010.woff) format('woff'), url(../fonts/BPGArialCaps2010.ttf) format('truetype'), url('../fonts/BPGArialCaps2010.svg#BPGArialCaps2010') format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto__geo_mt-webfont.ttf') format('truetype');
    font-style: normal
}
@font-face {
    font-family: 'vezir';
    src: url('../fonts/G_VEZIR2.TTF') format('truetype');
    font-style: normal
}
@font-face {
    font-family: 'dejavu';
    src: url('../fonts/BPG DejaVu Sans Caps Book.ttf') format('truetype');
    font-style: normal
}
@font-face {
    font-family: 'FiraSans';
    src: url('../fonts/FiraSansCondensed-Medium.ttf') format('truetype');
    font-style: normal
}
@font-face {
    font-family: 'FiraSans-conndensed-bold';
    src: url('../fonts/FiraSansCondensed-Bold.ttf') format('truetype');
    font-style: normal
}
@font-face {
    font-family: 'FiraSans-conndensed-Regular';
    src: url('../fonts/FiraSansCondensed-Regular.ttf') format('truetype');
    font-style: normal
}
@font-face {
    font-family: 'bpg_web';
    src: url('../fonts/bpg_web-webfont.woff2') format('woff2'),
         url('../fonts/bpg_web-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bpg_web_002_caps';
    src: url('../fonts/bpg_web_002_caps-webfont.woff2') format('woff2'),
         url('../fonts/bpg_web_002_caps-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dejavu-nusx';
    src: url('../fonts/BPG DejaVuSans_0.ttf') format('truetype');
    font-style: normal
}


.icon-ornament:before {
  content: "\e900";
}
.icon-right-arrow:before {
  content: "\e901";
}
.icon-search:before {
  content: "\e986";
}
